@import "partials/colors";

// semantic ui style overrides
.ui.menu, h1, h2, h3, h4, h5,
.ui.divider, .ui.statistic > .label, .ui.statistics .statistic > .label,
.ui.statistic > .value, .ui.statistics .statistic > .value, .ui.button {
	font-family: Ruda,Roboto,"Helvetica Neue",Lato,Arial,Helvetica,sans-serif;

	color: $black1;
}

.ui.segment,
.ui.grid.segment {
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 0;
	background: $white1;
	box-shadow: none;
}
